Subject: EUGENE

From: "MELVIN" <[email-masked]>
Date: Thu, 21 Dec 2006 18:26:56 -0100

CARLOS

Select legal counsel found a loop hole inside the banking system laws.
Using this discovery, we have been successfu1 at totally eliminating peoples
creditcarddebt with out them paying another dime.  We GuaranteeThat we can
do this for you.

Contact us at:
561.282.9476lolokbye44

Conprehensive info or to discontinue getting or to read postal

Of course, growled the horse, and then we shall be sorry it happened. Ze
President! Ah, he is wiz his mansion